import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DataElectionConfigComponent } from './data-election-config.component';

describe('DataElectionConfigComponent', () => {
  let component: DataElectionConfigComponent;
  let fixture: ComponentFixture<DataElectionConfigComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DataElectionConfigComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DataElectionConfigComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
